.panel-project-snapshots .container-large > .inner { padding-top: 0; }
.section-project-landing.has-case-studies .panel-project-snapshots .container-large > .inner { padding-top: 70px; }
.panel-project-snapshots .row-flex { margin-left: -20px; margin-right: -20px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.panel-project-snapshots .item { padding-left: 20px; padding-right: 20px; -webkit-box-flex: 0; -ms-flex: 0 0 33.3333333333%; flex: 0 0 33.3333333333%; max-width: 33.3333333333%; margin-bottom: 40px; }
.panel-project-snapshots .item h2 { font-family: Inter; font-size: 20px; font-weight: 700; text-transform: none; margin-bottom: 20px; }
.panel-project-snapshots .item p span { color: rgb(109, 109, 109); }
.panel-project-snapshots .item .inner { position: relative; box-shadow: 2px 4px 16px rgba(0, 0, 0, 0.15); height: 100%; }
.panel-project-snapshots .item .thumbnail { height: 0; width: 100%; padding-bottom: 53.6%; background-size: cover; background-repeat: no-repeat; background-color: #f1f1f1; }
.panel-project-snapshots .item .text-wrapper { padding: 30px 25px 60px 25px; }
.panel-project-snapshots .item .client,
.panel-project-snapshots .item .service { font-size: 14px; margin-bottom: 0; }
.panel-project-snapshots .item .read-more { position: absolute; bottom: 18px; }
.panel-project-snapshots .item .read-more a { font-family: 'Roboto Condensed'; font-size: 15px; color: #000; text-transform: uppercase; letter-spacing: 0.5px; }
.panel-project-snapshots .load-more-wrapper { text-align: center; }
.panel-project-snapshots .load-more-wrapper button { border-radius: 0; padding: 9px 20px; }
.panel-project-snapshots .load-more-wrapper button:hover { border-color: #000; }
.panel-project-snapshots .title-underline { margin-bottom: 40px; }
@media (max-width: 991px){
	.panel-project-snapshots .item { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
}
@media (max-width: 500px){
	.panel-project-snapshots .item { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}


.panel-service-filter .filter-wrapper { position: relative; display: inline-block; max-width: 320px; width: 100%; margin-right: 24px; }
.panel-service-filter .label { display: inline-block; font-family: din-2014, sans-serif; font-size: 17px; font-weight: 700; text-transform: uppercase; letter-spacing: 0.5px; margin: 4px 17px 0 0; }
.panel-service-filter .filter { cursor: pointer; height: 35px; text-align: left; }
.panel-service-filter .filter-value { font-family: "Inter"; font-size: 14px; color: rgb(148, 148, 148); font-weight: 600; padding: 5px 0 0 9px; display: inline-block; }
.panel-service-filter .case-study-list-filter { text-align: center; display: block; }
.panel-service-filter .case-study-list-filter .button-primary { float: none; height: 35px; margin-top: 0; font-size: 18px; padding-top: 7px; }
.panel-service-filter .dropdown { display: none; border: 1px solid rgb(218, 218, 218); position: absolute; width: 100%; border-top: 0; }
.panel-service-filter .dropdown label { margin: 0; display: block; text-align: left; }
.panel-service-filter .dropdown.active { display: block; }
.panel-service-filter .container-large > .inner { padding-top: 48px; padding-bottom: 40px; }
.panel-service-filter .case-study-list-filter .checkbox-group { padding-top: 6px; }

@media (max-width: 1199px){
	.panel-service-filter .case-study-list-filter .radio-group, 
	.panel-service-filter .case-study-list-filter .checkbox-group { width: auto; }
}
@media (max-width: 500px){
	.panel-service-filter .label { display: block; margin-right: 0; }
	.panel-service-filter .case-study-list-filter .checkbox-group { width: 100%; margin-bottom: 12px; }
}

.panel-case-studies .container-large > .inner { background-color: rgb(245, 246, 248); }
.panel-case-studies .slick-list { margin-left: -15px; margin-right: -15px; } 
.panel-case-studies ul.slick-dots { margin-top: 20px; }
.panel-case-studies .item { padding-left: 15px; padding-right: 15px; }
.panel-case-studies .item .thumbnail { position: relative; height: 386px; background-size: cover; }
.panel-case-studies .item .thumbnail::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
.panel-case-studies .item .text-wrapper { position: absolute; bottom: 0; left: 0; padding: 0 25px 18px 25px; width: 100%; }
.panel-case-studies .item .text-wrapper h2,
.panel-case-studies .item .text-wrapper p { color: #fff; }
.panel-case-studies .item .text-wrapper h2 { font-family: 'Inter'; text-transform: none; font-size: 20px; }
.panel-case-studies .item .text-wrapper .view-more { color: rgb(255, 213, 3); font-family: 'Roboto Condensed'; font-size: 15px; text-transform: uppercase; letter-spacing: 0.5px; margin-bottom: 0; }
.panel-case-studies .item .text-wrapper .client { margin-bottom: 0; }
.panel-case-studies .item .text-wrapper .service { margin-bottom: 12px; }

@media (max-width: 768px){
	.section-project-landing .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
	.panel-case-studies .item .thumbnail { height: 49vw; }
}
@media (max-width: 500px){
	.panel-case-studies .item .thumbnail { height: 70vw; }
}